[main]
x=0
y=0
xs=800
ys=550

[cmenu]
type=iebutton
x=648
y=570
xs=101
ys=28
active=menu_active
press=menu_press
normal=menu_normal
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[map]
type=iebutton
x=750
y=570
xs=44
ys=32
active=map_active
press=map_press
normal=map_normal
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
